Subject: Ticket Assigned - I want to return the dress that i purchased
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jul 2020 09:10:13 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to return the dress that i purchased 
To whom it may concern;
Good day! This is bernardina dinfotan from al ain and my issue is regarding the last purchase that i made. I ordered for 2 items: 1. Jumpsuit (which is okay) 2. Madi sleeveless dress with belt. 
My concern is that the second item, the Sleeveless Madi Dress with belt DOES NOT HAVE A BELT when delivered. I want to return it asap! 
I am hoping for your imeediate reply regarding the matter.
thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1304088